---
data_category: optional
key_path: redis_hll_counters.testing.i_testing_full_code_quality_report_total_weekly
description: Count of unique users per week who visit the full code quality report
product_section: ops
product_stage: verify
product_group: group::testing
product_category: code_quality
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_testing_full_code_quality_report_total
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
